Datum(3)

NAME
Datum

SYNOPSIS

  Public Member Functions
Nap (int ev, int honap, int nap)
bool operator== (const Nap &nap2)
bool operator!= (const Nap &nap2)
int operator- (const Nap &nap2)
int getHonap () const
int getEv () const
int getNap () const
napnev getNapnev ()
const char * getMegjegyzes () const

Author

Generated automatically by Doxygen for Naptár osztály from the source code.